RubyGems Navigation menu

authpwn_rails 0.23.0

Works with Facebook.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.23.0 - October 23, 2016 (48.5 KB)
  2. 0.22.1 - October 23, 2016 (48.5 KB)
  3. 0.22.0 - October 18, 2016 (48.5 KB)
  4. 0.21.1 - September 03, 2016 (48 KB)
  5. 0.21.0 - March 27, 2016 (47.5 KB)
Show all versions (80 total)

Runtime Dependencies (2):

base32 >= 0.3.2
rails >= 5.0.0.1

Development Dependencies (12):

bundler >= 1.6.6
jeweler >= 2.1.1
mocha >= 1.1.0
mysql2 >= 0.4.4
omniauth >= 1.3.1
pg >= 0.19.0
rake >= 11.3.0
rubysl >= 0
simplecov >= 0
sqlite3 >= 1.3.12

Owners:

Authors:

  • Victor Costan

SHA 256 checksum:

aadf138e50380e9861b6fd0640f49afcaa168c719697a3bc037d572a28c5b3d0

Total downloads 308,238

For this version 2,872

License:

MIT

Required Ruby Version: >= 0

Links: